601,100
562,"NULL"
586,"}sm_controls"
585,"}sm_controls"
564,
565,"qbIoaONBTd9:J^Qe<aG\x]mrzo^xivAy8QbeEB23yS@\S;MD6:bTPD2bEzcBqStY=KiEK4Ws4aqRGIbg79wtx;a40YL7YG7BI?F_V=\9ga6rDuIfQiFMm=32I3BzFmEU0TQSAh_>TZ:`9vKf>[PmIp6:vF<gRE3vN3B0;C_r;G]gCb53sT@uT2PWYNJkDTz]^KMDy[OA"
559,0
593,
594,
595,
597,
598,
596,
800,
801,
566,0
567,","
588,"."
589,
568,""""
570,
571,subman_single
569,0
592,0
599,1000
560,10
pVersion
pName
pPlan
pStatus
pNotes
pStart
pDue
pSecuritySetting
pAddAdminGroup
pSupportAttachments
561,10
2
2
2
2
2
2
2
2
2
2
590,10
pVersion,""
pName,""
pPlan,""
pStatus,""
pNotes,""
pStart,""
pDue,""
pSecuritySetting,""
pAddAdminGroup,"N"
pSupportAttachments,"N"
637,10
pVersion,New Version
pName,Name
pPlan,Plan
pStatus,Status
pNotes,Notes
pStart,Start Date
pDue,Due Date
pSecuritySetting,Security Setting
pAddAdminGroup,AdminGroup Access
pSupportAttachments,Support Version Attachments
577,0
578,0
579,0
580,0
581,0
582,1
IgnoredInputVarName=V1	VarType=32	ColType=1165	
572,48

#****Begin: Generated Statements***
#****End: Generated Statements****

vObjectPrefix = attrs('}sm_controls', 'subman_object_prefix', 'value');
vObjectSeparator = attrs('}sm_controls', 'subman_object_separator', 'value');

vVersionDimension = vObjectPrefix | 'sm_versions' | vObjectSeparator | pPlan;
vPlanDimension = vObjectPrefix | 'sm_plans';

vDimIX = DIMIX(vPlanDimension, pPlan);

if (vDimIX = 0);
processquit;
endif;

vDimIX = DIMIX(vVersionDimension, pVersion);

if (vDimIX = 0);
processquit;
endif;

AttrInsert(vVersionDimension , '', 'Support Task Attachments', 'S');

vPlanSecurityCube = vObjectPrefix | 'sm_versionsecuritycubes' | vObjectSeparator | pPlan;
vPlanSecurityDimension = vObjectPrefix | 'sm_versionsecuritydimensions' | vObjectSeparator | pPlan;

vVersionDimension = vObjectPrefix | 'sm_versions' | vObjectSeparator | pPlan;

vDimIndex = 1;
vDimCount = DIMSIZ('}Dimensions');

while (vDimIndex <= vDimCount);
vDim = DIMNM('}Dimensions', vDimIndex);

CellPutS(' ', vPlanSecurityDimension, vDim, pVersion, 'Security_Setting');
vDimIndex = vDimIndex + 1;
end;

vCubeIndex = 1;
vCubeCount = DIMSIZ('}Cubes');
while (vCubeIndex <= vCubeCount);
vCube = DIMNM('}Cubes', vCubeIndex);
CellPutS(' ', vPlanSecurityCube , vCube, pVersion, 'Security_Setting');
vCubeIndex = vCubeIndex + 1;
end;


573,5

#****Begin: Generated Statements***
#****End: Generated Statements****


574,3

#****Begin: Generated Statements***
#****End: Generated Statements****
575,20

#****Begin: Generated Statements***
#****End: Generated Statements****



if (pName @<> '');
attrputs(pName, vVersionDimension , pVersion, 'Version');
endif;
attrputs(pStatus, vVersionDimension, pVersion, 'Status');
attrputs(pNotes, vVersionDimension, pVersion, 'Notes');
attrputs(pStart, vVersionDimension, pVersion, 'Start Date');
attrputs(pDue, vVersionDimension, pVersion, 'Due Date');
attrputs(pSecuritySetting, vVersionDimension, pVersion, 'Security Setting');
attrputs(pAddAdminGroup, vVersionDimension, pVersion, 'Add AdminGroup');

attrputs(pSupportAttachments, vVersionDimension, pVersion, 'Support Task Attachments');



576,CubeAction=1511	DataAction=1503	CubeLogChanges=0	
638,1
804,0
1217,1
900,
901,
902,
903,
906,
907,
908,
904,0
905,0
909,0
911,
912,
913,
914,
915,
916,
917,1
918,1
919,0
920,50000
921,""
922,""
923,0
924,""
925,""
926,""
927,""
